## org.opengis.metadata.quality
Interface Completeness

All Superinterfaces:
  Element

All Known Subinterfaces:
  CompletenessCommission, CompletenessOmission

    @UML(identifier="DQ_Completeness",
         specification=ISO_19115)
    public interface Completeness

extends Element

Presence and absence of features, their attributes and their relationships.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.